valid:
  r2: -0.0007228903355518401
  mse: 1.4497703324927032
  mae: 0.9825466437070356
  pmae: 1.7291283339043166
  pearsonr: 0.015311815107819215
test:
  r2: -0.0023607706107924287
  mse: 1.4809624658766973
  mae: 0.9775592775633974
  pmae: 11693030360462.703
  pearsonr: 0.010390099959329973
